<?php

App::uses('ModelBehavior', 'Model');

/**
 * RoleAro Behavior
 *
 * PHP version 5
 *
 * @category Behavior
 * @package  Bemmelhor
 * @version  1.0
 * @author   Fabricio S Costa <fabriciojf@gmail.com>
 *
 * @link     http://www.bemmelhor.org
 */
class RoleAroBehavior extends ModelBehavior {

    /**
     * parentNode
     *
     * @param Model $model
     * @return null
     */
    public function parentNode($model) {
        return null;
    }

}
